.version.varanda_do_sol_inn /* version checker */
{
	color: #0000FD;
	background-color: #7108A5;
}

.html
{
	background: #FFFFFF url("../images/background1teste.jpg") no-repeat center top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 562.925px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #8B8252;
	background-color: rgba(127, 117, 63, 0.9);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -5px;
	padding-bottom: 2px;
}

#pu2449-4
{
	width: 0.01px;
	margin-left: 21px;
}

#u2449-4
{
	z-index: 38;
	width: 270px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 257px;
}

#u2449-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 9px -10000px 0px 0px;
}

#u2435-4
{
	z-index: 42;
	width: 181px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 508px;
}

#u2449-4.MuseLinkActive,#u2435-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 9px -10000px 0px 0px;
}

#u2445-4
{
	z-index: 46;
	width: 166px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 673px;
}

#u2435-4.MuseLinkActive,#u2445-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 9px -10000px 0px 0px;
}

#u2445-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 9px -10000px 0px 0px;
}

#u3445
{
	z-index: 57;
	width: 30px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u3447
{
	z-index: 59;
	width: 27px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 35px;
}

#u3447_clip
{
	width: 27px;
	height: 29px;
}

#u3447_img
{
	margin-right: -2px;
	margin-bottom: 2px;
}

#u3449
{
	z-index: 61;
	width: 30px;
	margin-right: -10000px;
	left: 67px;
}

#u2441-4
{
	z-index: 34;
	width: 100px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 154px;
}

#u2441-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u2441-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u2442
{
	z-index: 54;
	width: 28px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 965px;
}

#pu2438
{
	width: 0.01px;
	margin-left: -100px;
}

#u2438
{
	z-index: 2;
	padding-bottom: 4px;
}

#u2451-12
{
	z-index: 6;
	width: 194px;
	min-height: 67px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 805px;
}

#u2438-bw
{
	z-index: 2;
	height: 104px;
}

#u2450
{
	z-index: 3;
}

#u2450-bw
{
	z-index: 3;
	margin-top: 107px;
}

#u2437
{
	z-index: 4;
}

#u2437-bw
{
	z-index: 4;
	margin-top: 7px;
}

#u2439
{
	z-index: 52;
	width: 129px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 999px;
}

#u3095
{
	z-index: 55;
	width: 134px;
	margin-right: -10000px;
	left: 122px;
}

#u2509-6
{
	z-index: 67;
	width: 1087px;
	min-height: 54px;
	background-color: transparent;
	color: #FFF8BC;
	line-height: 53px;
	font-size: 44px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	left: -32px;
	margin-top: 16px;
	position: relative;
}

#slideshowu2657
{
	z-index: 73;
	width: 0.01px;
	height: 460px;
	margin-left: 22px;
	margin-top: 31px;
	position: relative;
}

#u2677
{
	position: absolute;
	width: 626px;
	height: 368px;
	background-color: transparent;
	top: 5px;
}

#u2677popup
{
	z-index: 74;
}

#u2702
{
	z-index: 75;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2692
{
	z-index: 77;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2678
{
	z-index: 79;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2692_img,#u2678_img
{
	padding-left: 68px;
	padding-right: 68px;
}

#u2696
{
	z-index: 81;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2696_img
{
	padding-left: 57px;
	padding-top: 1px;
	padding-right: 57px;
}

#u2684
{
	z-index: 83;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2684_img
{
	margin-left: -43px;
	margin-right: -44px;
}

#u2680
{
	z-index: 85;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2690
{
	z-index: 87;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2680_img,#u2690_img
{
	margin-top: -24px;
	margin-bottom: -24px;
}

#u2698
{
	z-index: 89;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2698_img
{
	margin: -10px 13px;
}

#u2682
{
	z-index: 91;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2704
{
	z-index: 93;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2704_img
{
	margin-top: -14px;
	margin-bottom: -15px;
}

#u2686
{
	z-index: 95;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2686_img
{
	margin-top: -20px;
	margin-right: 1px;
	margin-bottom: -19px;
}

#u2688
{
	z-index: 97;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2688_img
{
	margin-top: -23px;
	margin-bottom: -23px;
}

#u2694
{
	z-index: 99;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2694_img
{
	margin-left: -13px;
	margin-top: 1px;
	margin-right: -13px;
}

#u2700
{
	z-index: 101;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2684_clip,#u2680_clip,#u2690_clip,#u2698_clip,#u2704_clip,#u2686_clip,#u2688_clip,#u2694_clip,#u2700_clip
{
	overflow: hidden;
	width: 626px;
	height: 368px;
}

#u2700_img
{
	margin-top: -3px;
	margin-bottom: -2px;
}

#u2709
{
	position: absolute;
	width: 355px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 87px;
	left: 630px;
}

#u2709popup
{
	z-index: 103;
}

#u2730
{
	z-index: 104;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u2730.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #42410B;
	width: 104px;
	height: 65px;
	min-height: 0px;
	margin: 4px -10002px -2px -2px;
}

#u2714
{
	z-index: 106;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 127px;
}

#u2726
{
	z-index: 108;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 241px;
}

#u2714.SSSlideLinkSelected,#u2726.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #42410B;
	width: 104px;
	height: 65px;
	min-height: 0px;
	margin: 2px -10002px -2px -2px;
}

#u2714_img,#u2726_img
{
	margin-left: 8px;
	margin-top: -1px;
	margin-right: 7px;
}

#u2732
{
	z-index: 110;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 9px;
}

#u2732_img
{
	margin-left: 6px;
	margin-top: -1px;
	margin-right: 5px;
}

#u2716
{
	z-index: 112;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 123px;
}

#u2716_img
{
	margin-left: -11px;
	margin-right: -11px;
}

#u2710
{
	z-index: 114;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 237px;
}

#u2732.SSSlideLinkSelected,#u2716.SSSlideLinkSelected,#u2710.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #42410B;
	width: 104px;
	height: 65px;
	min-height: 0px;
	margin: 81px -10002px -2px -2px;
}

#u2718
{
	z-index: 116;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 9px;
}

#u2720
{
	z-index: 118;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 123px;
}

#u2720_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u2724
{
	z-index: 120;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 237px;
}

#u2718.SSSlideLinkSelected,#u2720.SSSlideLinkSelected,#u2724.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #42410B;
	width: 104px;
	height: 65px;
	min-height: 0px;
	margin: 156px -10002px -2px -2px;
}

#u2712
{
	z-index: 122;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 9px;
}

#u2728
{
	z-index: 124;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 123px;
}

#u2728_img
{
	margin-top: -1px;
	margin-bottom: -2px;
}

#u2722
{
	z-index: 126;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 237px;
}

#u2712.SSSlideLinkSelected,#u2728.SSSlideLinkSelected,#u2722.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #42410B;
	width: 104px;
	height: 65px;
	min-height: 0px;
	margin: 231px -10002px -2px -2px;
}

#u2710_img,#u2718_img,#u2722_img
{
	margin-top: -2px;
	margin-bottom: -2px;
}

#u2736
{
	z-index: 128;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
	left: 9px;
}

#u2736_img
{
	margin-left: -6px;
	margin-right: -6px;
}

#u2734
{
	z-index: 130;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
	left: 123px;
}

#u2736.SSSlideLinkSelected,#u2734.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #42410B;
	width: 104px;
	height: 65px;
	min-height: 0px;
	margin: 306px -10002px -2px -2px;
}

#u2714_clip,#u2726_clip,#u2732_clip,#u2716_clip,#u2710_clip,#u2718_clip,#u2720_clip,#u2712_clip,#u2728_clip,#u2722_clip,#u2736_clip,#u2734_clip
{
	overflow: hidden;
	width: 104px;
	height: 65px;
}

#u2734_img
{
	margin-left: -3px;
	margin-right: -2px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu2519
{
	width: 0.01px;
	margin-top: -53px;
}

#u2519
{
	z-index: 132;
	width: 1023px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 17px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#pu2510
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 21px;
}

#u2510
{
	z-index: 133;
	width: 191px;
	background-color: transparent;
	margin-left: 145px;
	position: relative;
}

#u2517-8
{
	z-index: 135;
	width: 456px;
	min-height: 211px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	margin-top: 21px;
	position: relative;
}

#u2506
{
	z-index: 143;
	width: 504px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFF8BC;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 486px;
	padding: 5px 5px 2.0499999999999545px;
}

#pu2520-4
{
	width: 0.01px;
	margin-left: 9px;
}

#u2520-4
{
	z-index: 145;
	width: 300px;
	min-height: 45px;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	color: #730016;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u2507
{
	z-index: 149;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 311px;
}

#u2515
{
	z-index: 144;
	width: 504px;
	min-height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u2513
{
	z-index: 151;
	width: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 948px;
}

#u2518-6
{
	z-index: 153;
	width: 1024px;
	min-height: 166px;
	background-color: transparent;
	line-height: 77px;
	font-size: 64px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-top: 29px;
	position: relative;
}

#u2509-3,#u2518-2
{
	color: #FFF8BC;
}

#u2509-2,#u2518-4
{
	color: #730016;
}

#pu2512
{
	width: 0.01px;
	margin-top: 15px;
}

#u2512
{
	z-index: 159;
	width: 1023px;
	height: 345px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#slideshowu2521
{
	z-index: 160;
	width: 0.01px;
	height: 314px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 22px;
}

#u2579
{
	position: absolute;
	width: 580px;
	height: 313px;
	background-color: transparent;
}

#u2579popup
{
	z-index: 161;
}

#u2586
{
	z-index: 162;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2614
{
	z-index: 164;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2584
{
	z-index: 166;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2606
{
	z-index: 168;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2610
{
	z-index: 170;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2604
{
	z-index: 172;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2608
{
	z-index: 174;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2602
{
	z-index: 176;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2596
{
	z-index: 178;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2600
{
	z-index: 180;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2594
{
	z-index: 182;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2624
{
	z-index: 184;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2616
{
	z-index: 186;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2588
{
	z-index: 188;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2626
{
	z-index: 190;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2628
{
	z-index: 192;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2618
{
	z-index: 194;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2618_img
{
	margin-top: -6px;
	margin-bottom: -6px;
}

#u2580
{
	z-index: 196;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2580_img
{
	margin: 29px -10px;
}

#u2598
{
	z-index: 198;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2598_img
{
	margin-left: -1px;
}

#u2592
{
	z-index: 200;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2592_img
{
	margin-top: -1px;
}

#u2620
{
	z-index: 202;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2628_img,#u2620_img
{
	margin-top: -7px;
	margin-bottom: -7px;
}

#u2590
{
	z-index: 204;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2590_img
{
	margin: 6px -10px;
}

#u2582
{
	z-index: 206;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2582_img
{
	margin: 24px -10px 23px;
}

#u2612
{
	z-index: 208;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2612_img
{
	margin: 19px -10px 18px;
}

#u2622
{
	z-index: 210;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2628_clip,#u2618_clip,#u2580_clip,#u2598_clip,#u2592_clip,#u2620_clip,#u2590_clip,#u2582_clip,#u2612_clip,#u2622_clip
{
	overflow: hidden;
	width: 580px;
	height: 313px;
}

#u2622_img
{
	margin-top: -22px;
	margin-bottom: -22px;
}

#u2528
{
	position: absolute;
	width: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 21px;
	left: 584px;
}

#u2528popup
{
	z-index: 212;
}

#u2577
{
	z-index: 213;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 18px;
}

#u2555
{
	z-index: 215;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 95px;
}

#u2557
{
	z-index: 217;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 172px;
}

#u2533
{
	z-index: 219;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u2551
{
	z-index: 221;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u2577.SSSlideLinkSelected,#u2555.SSSlideLinkSelected,#u2557.SSSlideLinkSelected,#u2533.SSSlideLinkSelected,#u2551.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFF8BC;
	width: 67px;
	height: 50px;
	min-height: 0px;
	margin: -2px -10002px -2px -2px;
}

#u2549
{
	z-index: 223;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 18px;
}

#u2575
{
	z-index: 225;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 95px;
}

#u2553
{
	z-index: 227;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 172px;
}

#u2565
{
	z-index: 229;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 249px;
}

#u2569
{
	z-index: 231;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 326px;
}

#u2549.SSSlideLinkSelected,#u2575.SSSlideLinkSelected,#u2553.SSSlideLinkSelected,#u2565.SSSlideLinkSelected,#u2569.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFF8BC;
	width: 67px;
	height: 50px;
	min-height: 0px;
	margin: 58px -10002px -2px -2px;
}

#u2545
{
	z-index: 233;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 18px;
}

#u2563
{
	z-index: 235;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 95px;
}

#u2541
{
	z-index: 237;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 172px;
}

#u2561
{
	z-index: 239;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 249px;
}

#u2539
{
	z-index: 241;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 326px;
}

#u2545.SSSlideLinkSelected,#u2563.SSSlideLinkSelected,#u2541.SSSlideLinkSelected,#u2561.SSSlideLinkSelected,#u2539.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFF8BC;
	width: 67px;
	height: 50px;
	min-height: 0px;
	margin: 118px -10002px -2px -2px;
}

#u2567
{
	z-index: 243;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 18px;
}

#u2529
{
	z-index: 245;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 95px;
}

#u2535
{
	z-index: 247;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 172px;
}

#u2531
{
	z-index: 249;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 249px;
}

#u2573
{
	z-index: 251;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 326px;
}

#u2567.SSSlideLinkSelected,#u2529.SSSlideLinkSelected,#u2535.SSSlideLinkSelected,#u2531.SSSlideLinkSelected,#u2573.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFF8BC;
	width: 67px;
	height: 50px;
	min-height: 0px;
	margin: 178px -10002px -2px -2px;
}

#u2559
{
	z-index: 253;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 18px;
}

#u2537
{
	z-index: 255;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 95px;
}

#u2543
{
	z-index: 257;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 172px;
}

#u2571
{
	z-index: 259;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 249px;
}

#u2559.SSSlideLinkSelected,#u2537.SSSlideLinkSelected,#u2543.SSSlideLinkSelected,#u2571.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFF8BC;
	width: 67px;
	height: 50px;
	min-height: 0px;
	margin: 238px -10002px -2px -2px;
}

#u2547
{
	z-index: 261;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: 328px;
}

#u2547.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFF8BC;
	width: 67px;
	height: 50px;
	min-height: 0px;
	margin: 240px -10002px -2px -2px;
}

#u2547_clip
{
	overflow: hidden;
	width: 67px;
	height: 50px;
}

#u2547_img
{
	margin-left: -7px;
	margin-right: -7px;
}

#u2630
{
	position: absolute;
	width: 580px;
	background-color: transparent;
	top: 264px;
}

#u2630popup
{
	z-index: 263;
}

#u2653-4
{
	z-index: 264;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2631-4
{
	z-index: 268;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2635-4
{
	z-index: 272;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2632-4
{
	z-index: 276;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2634-4
{
	z-index: 280;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2639-4
{
	z-index: 284;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2633-4
{
	z-index: 288;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2650-4
{
	z-index: 292;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2652-4
{
	z-index: 296;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2654-4
{
	z-index: 300;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2651-4
{
	z-index: 304;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2638-4
{
	z-index: 308;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2641-4
{
	z-index: 312;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2648-4
{
	z-index: 316;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2636-4
{
	z-index: 320;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2649-4
{
	z-index: 324;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2637-4
{
	z-index: 328;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2642-4
{
	z-index: 332;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2644-4
{
	z-index: 336;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2655-4
{
	z-index: 340;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2643-4
{
	z-index: 344;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2645-4
{
	z-index: 348;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2647-4
{
	z-index: 352;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2646-4
{
	z-index: 356;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2640-4
{
	z-index: 360;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2527-4
{
	position: absolute;
	width: 10px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	line-height: 32px;
	font-size: 23px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 137px;
}

#u2527-4popup
{
	z-index: 364;
}

#u2522-4
{
	position: absolute;
	width: 10px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	line-height: 32px;
	font-size: 23px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 137px;
	left: 550px;
}

#u2522-4popup
{
	z-index: 368;
}

#pu2448
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 2px;
}

#u2448
{
	z-index: 5;
	padding-bottom: 26px;
}

#u2438_align_to_page,#u2448_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	left: -100px;
}

#u2456
{
	z-index: 50;
	width: 240px;
	min-height: 205px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 137px;
}

#u2452
{
	z-index: 51;
	width: 215px;
	min-height: 204px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 531px;
}

#pu2446
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 46px;
	margin-left: 893px;
}

#u2446
{
	z-index: 20;
	width: 149px;
	margin-left: 45px;
}

#u2458-12
{
	z-index: 22;
	width: 194px;
	min-height: 67px;
	margin-top: 5px;
}

#u2448-bw
{
	z-index: 5;
	margin-bottom: -2px;
	margin-top: -1px;
	height: 218px;
}

#u2436
{
	z-index: 18;
}

#u2436-bw
{
	z-index: 18;
	margin-top: 240px;
}

#u2444
{
	z-index: 19;
}

#u2444-bw
{
	z-index: 19;
	margin-top: 7px;
}

#u4051-4
{
	z-index: 63;
	width: 300px;
	min-height: 13px;
	margin-left: 362px;
	margin-top: 2px;
}

body
{
	position: relative;
	min-width: 1024px;
}

